<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="33" start.y="18" goal.x="6" goal.y="24" size="1.84"/>
        <agent id="1" start.x="21" start.y="19" goal.x="57" goal.y="16" size="1.51"/>
        <agent id="2" start.x="27" start.y="6" goal.x="53" goal.y="22" size="1.34"/>
        <agent id="3" start.x="38" start.y="18" goal.x="12" goal.y="9" size="1.21"/>
        <agent id="4" start.x="32" start.y="1" goal.x="43" goal.y="31" size="0.97"/>
        <agent id="5" start.x="18" start.y="11" goal.x="50" goal.y="25" size="1.46"/>
        <agent id="6" start.x="17" start.y="4" goal.x="57" goal.y="36" size="0.75"/>
        <agent id="7" start.x="6" start.y="9" goal.x="50" goal.y="37" size="1.86"/>
        <agent id="8" start.x="9" start.y="35" goal.x="42" goal.y="24" size="1.86"/>
        <agent id="9" start.x="8" start.y="16" goal.x="47" goal.y="10" size="1.77"/>
    </agents>
</root>
